@import url('/typo3conf/ext/elektro_uhlemayr/Resources/Public/Css/styles.css');

.cb-linkbox-wrap a {
	color: var(--weiss);
	text-decoration: none;
	text-align: center;
}

.cb-linkbox-wrap .cb-linkbox-ueberschrift {
	color: var(--weiss);
	background: var(--dunkelgrau);
	padding: 10px 15px;
	margin-bottom: 10px;
}

.cb-linkbox-wrap:hover .cb-linkbox-ueberschrift {
	background: var(--gruen);
}

@media (max-width: 1199.98px) {}

@media (max-width: 991.98px) {}

@media (max-width: 767.98px) {
	.cb-linkbox-wrap .cb-linkbox-ueberschrift {
		margin-bottom: 0;
	}
}

@media (max-width: 575.98px) {}